[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# DbgS

## Declaration

Source position: line 0

`function DbgS(`
`a: TAnchorKind`
`):String; overload; function DbgS(`
`Anchors: TAnchors`
`):String; overload; function DbgS(`
`a: TAlign`
`):String; overload; function DbgS(`
`a: TAnchorKind;`
`Side: TAnchorSideReference`
`):String; overload; function DbgS(`
`p: TControlAutoSizePhase`
`):String; overload; function DbgS(`
`Phases: TControlAutoSizePhases`
`):String; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.